Subject: Re: [lojban] the reason for x4 of {djuno}?

From: Value Yourself <[email-masked]>
Date: Thu, 29 Mar 2001 22:05:10 -0500 (EST)

On Fri, 30 Mar 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >What if there is a dispute between two people?
>
> What if there is? One says that Sydney is the capital of Australia,
> the other claims that it is Canberra. If they share a common
> epistemology they will in this case fairly quickly be able to
> figure out who is right and who is wrong.

John Cowan says:

Roughly speaking, a veldjuno is a mental gadget which accepts various
statements and tells you which ones are true.

This is more of a belief system, somewhat different from an epistemology.
One epistemology can map to many, conflicting belief systems.

> >If the realm of discussion
> >is of a certain type, mathematical proofs and scientific experiments will
> >break the deadlock
>
> Right, in many cases that is how the common epistemology is
> developed.
>
> >-- although in practice, bad scientific stances often
> >linger until their adherents die off and are replaced with a new
> >generation of scholars.
>
> Right. And why would we want to claim those bad scientific stances
> as truths?

Because they are accepted as Truth by all learned men except a few kooks
before the paradigm shift.

> >But what about the disputes between Trotskyists
> >and Maoists? Which is correct and which is incorrect in this One Truth
> >model?
>
> I don't know, probably neither of them. Maybe it doesn't even
> make sense to say that one is correct. I don't see how it would
> help to claim that each of them knows a truth which the other knows
> to be false.

Each one assembles the raw data into a different model. These models
conflict. There hasn't yet been a moment where one side sees the error of
its ways and joins the other side. What are our options? Who owns the
license to the imprimatur of "truth"?

But these two factions have the same epistemology and different belief
systems. It's not our fault that their epistemology (or rather, the
language in which they express their ideas) does not permit convergence of
disputes. It happens, historically, to solve disputes with mass killings
and purges.

> >And if one of them makes as assertion, doesn't it need the x4 place
> >filled up?
>
> What kind of assertion? Most assertions don't have an epistemology
> x4 place. Are you saying that we must accept every assertion as a
> truth?

Nearly all assertions have really have tacit x4. You didn't notice,
because usually it's the same x4: the standard cloud of "reasonable"
Western ideas.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.